/* your styles go here */
.font1{
font-family: montserrat,sans-serif;
}
.font2{
font-family: montserrat,sans-serif;
}
.font3{
font-family: montserrat,sans-serif;
}

.left-sidebg-1 {
  display: block;
  height: 23rem;
  width: 23rem;
  background: url(img/sideBG-leaf.png) no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 50px;
  left: -120px;
  transform: rotate(21deg);
  z-index: -2;
  overflow: hidden;
  opacity: 40%;
}
.right-sidebg-1 {
  display: block;
  height: 23rem;
  width: 23rem;
  background: url(img/sideBG-leaf.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 50px;
  right: -120px;
  transform: rotate(335deg);
  z-index: -2;
  overflow: hidden;
  opacity: 40%;
}

.bg-img2 {
  display: block;
  height: 23rem;
  width: 23rem;
  background: url(img/network-line.png) no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 50px;
  right: 0px;
  transform: rotate(21deg);
  z-index: -2;
  overflow: hidden;
  opacity: 40%;
}

.bg1{
background:#ffffff;
}
.color1{
color:#ffffff;
}
.bg2{
background:#eaeaea;
}
.color2{
color:#eaeaea;
}
.bg3{
background:#d1d1d1;
}
.color3{
color:#d1d1d1;
}
.bg4{
background:#acacac;
}
.color4{
color:#acacac;
}
.bg5{
background:#757575;
}
.color5{
color:#757575;
}
.bg6{
background:#3b3b3b;
}
.color6{
color:#3b3b3b;
}
.bg7{
background:#000000;
}
.color7{
color:#000000;
}
.bg8{
background:#287489;
}
.color8{
color:#287489;
}
.bg9{
background: #c4e0e4;
}
.color9{
color: #c4e0e4;
}
.bg10{
background:#399cba;
}
.color10{
color:#399cba;
}

.navbar {
  padding: 0.5rem 1rem;
  z-index: 999;
  background-color:transparent;
}
section {
  position: relative;
  overflow: hidden;
  overflow-x: hidden;
}
.half-page {
  min-height: 40rem;
}
.bg-half {
  background-size: cover !important;
  background-image: url("../img/pattern.png");
  background-position-x: right;
  background-position-y: top;
}
.img-logo {
    max-width: 60%;
    height: auto;
}
.shadow {
  box-shadow: 0 0.1rem 1rem rgb(0 0 0 / 8%) !important;
}

.pricing-featured {
  position: relative;
  z-index: 99;
}
.pricing-featured::before {
  background: #033072;
  box-shadow: 0 0.1rem 1rem rgb(0 0 0 / 8%);
}
.pricing-featured::before, .pricing-featured::after {
  content: '';
  width: 100%;
  height: calc(100% + 4rem);
  display: block;
  position: absolute;
  top: -2rem;
  left: 0;
  border-radius: .25rem;
}
.card {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}
.card > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.card > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.card-body {
  padding: 1.25rem;
  z-index: 9;
}
.card-title {
    margin-bottom: 0.75rem;
}
.card-subtitle {
    margin-top: -0.375rem;
}
.card-link + .card-link {
    margin-left: 1.25rem;
}
.card-header {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}
.card-header-transparent {
    background-color: rgba(0, 0, 0, 0.3);
    border-bottom: none;
}
.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: #f8f9fa;
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}
.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}
.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}
.card-img-overlay {
    padding: 1.25rem;
}
.card-img-overlay-opacity {
    background: rgba(0, 0, 0, 0.2);
}
.card-img {
    border-radius: calc(0.25rem - 1px);
}
.card-img-top {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
.card-img-bottom {
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}
.card-deck .card {
    margin-bottom: 15px;
}
@media (min-width: 576px) {
    .card-deck {
        margin-right: -15px;
        margin-left: -15px;
    }
    .card-deck .card {
        margin-right: 15px;
        margin-left: 15px;
    }
}





.bronze {
  background-color: #B0C4DE;
}

.bronze-text {
  color: #B0C4DE;
}

.silver {
  color: #fff;
  background-color: #C0C0C0;
 }
  
.gold {
  color: #fff;
  background-color: #FFD700;
 } 
 
.gold-text {
    color:#FFD700;    
}
  
.content .plan {
    position:relative;
    top:30px;
    background:rgba(255,255,255,1);
    padding-top:40px;
    padding-bottom:40px;
    border-radius:7px;
    color:#777;
    box-shadow:5px 5px 0 rgba(0,0,0,0.05);
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.content .plan.featured {
    top:0;
    padding-top:50px;
    padding-bottom:50px;
}

.content .plan:hover,
.content .plan.featured {
    background:#5CC9DF;
    color:#fff;
}

.content .plan h2 {
    font-size:28px;
    font-weight:700;
    margin-bottom:0;
    text-transform:uppercase;
}

.content .plan.featured h2 {
    margin-bottom:10px;
}

.content .plan p {
    margin-bottom:5px;
    font-weight:400;
}

.content .plan .icon {
    display:inline-block;
    margin-bottom:30px;
    width:120px;
    height:120px;
    border-radius:50%;
    font-size:48px;
    line-height:120px;
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.content .plan.featured .icon,
.content .plan:hover .icon{
    color:#5cc9df;
    background:#fff;
}

.content .plan .btn-pricing {
    margin-top:20px;
    margin-bottom:0;
    font-size:16px;
    padding:10px 20px;
}

.content .plan.featured .btn-pricing,
.content .plan:hover .btn-pricing {
    background: #fff;
    color:#5CC9DF;
}

.content .plan .price {
    font-size:48px;
    font-weight:100;
    line-height:48px;
    margin-bottom:30px;
}

.content .plan.featured .price {
    margin-bottom:40px;
}